Subject: Re: Job | Project ,Manager remote screening
From: Mayank Choudhary <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 15:18:45 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

526 Applicants

View All

Mayank Choudhary
I am a Process Leader. As the name suggests, I am a Process expert and my role revolves are Performance and Team management. I am pursuing my graduation. I am interested in a Team Leader's role as I strongly believe I am capable for this considering the experience and knowledge application I have.

Shortlist

Reject

Current Designation Lead - Client and Customer relations
Current Company Flightcase IT Services
Notice Period 1 Months
Previous Designation Business Process Lead
Previous Company Capita

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune
Education
BCA
IIBM
Key Skills
Customer Service, Customer Handling, Customer Support, Business Development, Operations Management, SLA Management, CRM, Operations, Technical Services, Customer Relationship, Technical Support, Product Support, Client Relationship Management, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem